﻿
.container{width: 1200px;position: relative;margin: 0 auto;}

.hdbar-menu .container,.hdbar-nav .container{background: #fff;padding: 0;margin: 0 auto;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only, .icon-bar {
    background-color: #777;
}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
.group:after,.group:before{content:"";display:table}
.group:after{clear:both}
.group{zoom:1}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td-big-grids-fl.td-big-grids-scroll .td-big-grid-scroll .td-big-grid-post .entry-title{font-size:15px!important;line-height:20px!important}
.td-big-grids-fl .td-big-grid-scroll .td_module_wrap{height:165px;padding-top:0!important}
.td-big-grids-fl .td-big-grid-scroll .td-module-thumb{height:100%!important}
.td-big-grid-slide .td-big-grid-scroll{overflow:visible!important;white-space:normal}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll{overflow-x:hidden;white-space:normal;font-size:0;overflow-y:auto}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}
header .header .menu-logo{position:absolute;top:50%;left:60px;margin-top:-12px;width:26px;height:26px;background-image:url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%2010%2010%22%20enable-background%3D%22new%200%200%2010%2010%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M7.1%2C8L7.1%2C8C8.8%2C7.3%2C10%2C5.9%2C10%2C4.3C10%2C2%2C7.8%2C0.1%2C5%2C0.1S0%2C2%2C0%2C4.3s2.2%2C4.1%2C5%2C4.1l0%2C0l0%2C0%0A%09c0%2C0%2C0.7%2C1.5%2C2.5%2C1.5c0.2%2C0%2C0.8%2C0%2C1.5-0.3C8.9%2C9.5%2C7.6%2C9.5%2C7.1%2C8z%22%2F%3E%0A%3C%2Fsvg%3E");background-repeat:no-repeat;display:inline-block}

#mdd .bt_mdd .mdd_bt_fermer {
	padding:2px 0px 0px 6px;
	font-weight:bold;
	color:#2b2b36;
	text-align:left;
	display:inline-block;
	text-decoration:none;
	margin:1px 0px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.dj-desc { color: #0a0a0a; }

.sr-only {
	position:absolute;
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}

.sr-only-focusable:active, .sr-only-focusable:focus {
	position:static;
	width:auto;
	height:auto;
	margin:0;
	overflow:visible;
	clip:auto
}

.has-feedback label.sr-only~.form-control-feedback {
top:0
}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

.get-money{position:relative;background:#f8f8f8;padding:58px 63px 57px}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}




#sync1 .item{margin: 0 auto;text-align: center;width: 70%;}

#sync2 .synced .item{border: 1px solid rgb(0, 0, 0); opacity: 1;}

#sync2 .item{color: rgb(0, 0, 0); cursor: pointer; margin: 5px; padding: 0; text-align: center; opacity: 0.5;}

#sync2 .item img { width:100%;}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}


.container_12 .grid_12,
.container_16 .grid_16
{
	width: 98%;
}
.social-top a{font-size:14px!important}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

		.main_resise .col4.sm { width: 98%; }

.main_resise { margin:0 auto;  
              -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;   
        
}
.advgb-tabs-block .advgb-tab-body-main .tab-media{float:right;margin-left:15px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.menu .navbar{margin-bottom:0px}
.menu .navbar-default{background-color:#e7ecef;-webkit-box-shadow:0 2px 3px #d8e0e5;-moz-box-shadow:0 2px 3px #d8e0e5;box-shadow:0 2px 3px #d8e0e5;z-index:1600}
.menu .navbar-nav{float:none}
.banner_with_menu .menu-block-4{background:#fff;}
.menu .caret{display:none}
.menu .dropdown-menu{min-width:100%}
.menu .collapse{display:block}
.menu .navbar-header,.breadcrumb_main{display:none}
.menu .dropdown{position:relative}
.menu .navbar-collapse{max-height:1000px;}


#arrow {
	max-height: 150px;
}


.listing {
    width: 20px;
    float: left;
    line-height: 30px;
    text-align: center;
}

    
    .main-table .listing {
        display: none;
    }

.brand-info-line.listing {
    font-size: 12px;
    font-weight: 100;
    line-height: 15px;
}


.right-side .listing {
    display: none;
}

.row {
margin-right: -15px;
margin-left: -15px;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.navbar-default .nav li a {
  color: #fff;
  font-family: Open Sans;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navbar-scroll.navbar-default .nav li a {
  color: #676a6c;
}

.navbar-scroll.navbar-default .nav li a:hover {
  color: #416693;
}

  .navbar-default .nav li a:hover {
    color: #4675b0;
  }

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}
.mk-header-tagline,.header-toolbar-contact,.mk-header-date{color:#999999;}
